@()(implicit lang: Lang)
@import configuration.Config

<div class="col-md-12" ng-controller="AgentsCallbacksController" data-showcallbacks="@{Config.showCallbacks}">
    <ul class="nav nav-tabs">
        <li role="presentation" ng-class="{active: !display.callbacks }"><a href="#" ng-click="showAgents()">@Messages("agent.agentsGroup")</a></li>
        <li role="presentation" ng-class="{active: display.callbacks }" ng-show="configShowCallbacks">
            <a href="#" ng-click="showCallbacks()">@Messages("agent.callbacks")</a>
        </li>
    </ul>

    <div class="panel panel-info panel-tab">
        <div class="panel-body" ng-controller="AgentGroupViewController" ng-show="!display.callbacks">
            <div ui-grid="gridOptions" ui-i18n="@{lang.code}" ui-grid-pagination ui-grid-auto-resize xuc-auto-pgctrl-grid></div>
        </div>
        <div class="panel-body" ng-controller="CallbackController" ng-show="display.callbacks">
            <div ui-grid="gridOptions" ui-i18n="@{lang.code}" ui-grid-pagination ui-grid-auto-resize xuc-auto-pgctrl-grid></div>
        </div>
    </div>
</div>
